HTML
{
scrollbar-face-color:#EEECEC;
scrollbar-arrow-color:#000000;
scrollbar-track-color:#F7F8ED;
scrollbar-shadow-color:#001F7C;
scrollbar-highlight-color:#CEDAF0;
scrollbar-3dlight-color:#000000;
scrollbar-darkshadow-Color:'';
}

/*anylink code*/
.anylinkcss{
position:absolute;
visibility: hidden;
border:1px solid black;
border-bottom-width: 0;
/*font:normal 12px Verdana;*/
line-height: 18px;
z-index: 100;
background-color: #F2FAB9;
width: 205px;
}

.anylinkcss a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: #958697;
color: white;
}
/*end of anylink code*/
/*typical standard body text*/
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
}






/*styles Fonts*/
.Titles {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
}
.MainHeading {
	color: #52798C;
	font-size: 12px;
	font-weight: bold;
}
.SubHeading {
	color: #516A57;
	font-size: 12px;
	font-weight: bold;
}

.newshead {
	color: #3A0043;
	font-size: 11px;
}
.newstxt {
	color: #333333;
	font-size: 11px;
}

.copyrightWhite {
	color: #ffffff;
	font-size: 11px;
	
}

.WhiteHeading {
	color: #FFFFFF;
	font-size: 20px;
	
}
.WhiteHeadingM {
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;	
}
.WhiteHeadingS {
	color: #FFFFFF;
	font-size: 11px;

}
.GreyHeading {
	color: #333333;
	font-size: 15px;
	
}
.Greytext {
	color: #333333;
	font-size: 12px;
	
}
.bSire{
	color: #3E4255;
	font-size: 13px;
	
}
.bmare {
	color: #4F3C4D;
	font-size: 13px;
	
}

/*PLACINGS TEXT*/
.pwinner {
	color: #0033CC;
	font-weight: bold;
}
.psecond {color: #FF0000;
font-weight: bold;}
.pthird {color: #999900;
font-weight: bold;}
.pfourth {
	font-weight: bold;
	color: #006600;
}
.pfifth {
	font-weight: bold;
	color: #FF6600;
}
.psixth {
font-weight: bold;
color: #990000;
}
.pplacing {
font-weight: bold;
color: #9900CC;
}

/*links*/


a:link,  a:visited{
	color: #333333;
	text-decoration: none;
}

a:hover{
	color: #014385;
	text-decoration: underline;
}
/*menu*/
a.mainmenu, a.mainmenu:visited{
	font-size: 13px;
	color:  #FFFFFF;
	font-weight: bold;
	margin: 0px;
	padding: 5px 15px;
	
	height: 100%;
	float: left;
	}

a.mainmenu:hover{
	color: #000000;
	text-decoration: none;
	background-color: #C9C475;	
}

a.littlemenu, a.littlemenu:visited{
	font-size: 11px;
	color:  #FFFFFF;
	font-weight: bold;
	margin: 0px;
	
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	}
a.littlemenu:hover{
	color: #C9C475;
	text-decoration: none;
	
}

/*copyright link*/
a.copylink, a.copylink:visited{
	font-size: 11px;
	color:  #FFFFFF;
	}
a.copylink:hover{
	color:  #C9C475;
	text-decoration: underline;
}


/*Submenu link*/
a.submenu, a.submenu:visited{
	font-size: 11px;
	color:  #CCCCCC;
	padding-top: 3px;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	float: left;
	width: 100%;
	border-top-width: 1px;
	line-height: 15px;
	background-position: center;
	border-top-style: solid;
	border-top-color: #333333;
	padding-left: 5px;
	}
a.submenu:hover{
	color:  #333333;
	text-decoration: underline;
	background-color: #C9C475;
	border-bottom-color: #D9DCE1;
	border-top-color: #333333;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
}

/*Breeding link*/
a.breeding, a.breeding:visited{
	font-size: 11px;
	color:  #333333;
	width: 120px;
	float: left;
	height: 60px;
	vertical-align: middle;
	line-height: 60px;
	}
a.breeding:hover{
	color:  #333333;
	text-decoration: underline;
	
	background-image: url(img/bg/bg_201E.jpg);
}



/*DIV Field Looks*/

#BackgroundBack {
	border-bottom-width: 1px;
	background-color: #DDDDDD;
	background-image: url(img/bg/bg_101a.jpg);
	background-repeat: repeat-x;	
}

#GalleryHeading{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding: 2px;
}
#GalleryField {
	
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
#GallerySub {
	padding: 5px;
	
	font-size: 12px;
	font-weight: bold;
	color: #373C4D;
}
#GalleryMiddle {
	padding: 2px 2px 10px;
	margin-left: 15px;
}

/* Backgrounds */
#arenaTitle {
	font-weight: bold;
	color: #333333;
	background-color: #ADC1B2;
}
#eventHeading {
	font-size: 20px;
	color: #333333;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-weight: bold;
	padding-top: 20px;
}
#arenaHeading {
	font-size: 14px;
	color: #333333;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-weight: bold;
	padding-top: 20px;
}
#sideLeft {
	border-right-style: dashed;
	border-right-color: #CCCCCC;
	border-right-width: 1px;
	height: 100%;
	float: left;
}

#sideRight {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
}